#3645 Hard to say bye to Starkad

closed-fixed
None
3
2008-03-01
2008-01-27
No

[18:45] <jammyjam> angel

[18:45] <Starkad> This information costs 490. Are you still interested?

[18:45] <jammyjam> yes

[18:45] <Starkad> Oh yes I know angel! Killing angel should be trivial for you. They're reborn 3 hours after their death. They carry always thousands of money, most of the time a giant heart, very often few greater potion, rarely a magic chain helmet and an immortal sword, very rarely a suit of magic plate armor. I have seen them at high above the ground level at kikareukin islands. If you want to hear about another creature, just tell me which.

[18:46] <jammyjam> no

[18:46] <Starkad> I have never heard of such a creature! Please tell the name again.

[18:46] <jammyjam> bye

[18:46] <Starkad> I have never heard of such a creature! Please tell the name again.

[18:46] <jammyjam> bye

[18:46] <Starkad> I have never heard of such a creature! Please tell the name again.

Discussion

  • Martin Fuchs

    Martin Fuchs - 2008-01-30
    • assigned_to: nobody --> martinfuchs
     
  • Katie Russell

    Katie Russell - 2008-01-31

    Logged In: YES
    user_id=1560922
    Originator: YES

    liek carena, martin_, this one existed before parser and _ changes :) so don't feel bad ;)

     
  • Martin Fuchs

    Martin Fuchs - 2008-01-31

    Logged In: YES
    user_id=1534223
    Originator: NO

    :-)

    If you want to assign fix it yourself, assign it to you. If not, I will look into it - but it may take a fews days.

     
  • Martin Fuchs

    Martin Fuchs - 2008-03-01

    Logged In: YES
    user_id=1534223
    Originator: NO

    OK, thanks for the error report.
    Problem is now fixed in CVS.

     
  • Martin Fuchs

    Martin Fuchs - 2008-03-01
    • status: open --> closed-fixed
     


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks